/package-perl/usr/bin/embedxpm
/package-perl/usr/bin/gimpdoc
/package-perl/usr/bin/xcftopnm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Compat.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Config.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Data.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Feature.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Fu.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Lib.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Module.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Net.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/OO.pod
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/PDL.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Pixel.pod
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Pod.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/UI.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/Util.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/Gimp/basewidget.pm
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Gimp.bs
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Gimp.so
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Lib/Lib.bs
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Lib/Lib.so
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Net/Net.bs
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/Net/Net.so
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/UI/UI.bs
/package-perl/usr/lib/perl5/site_perl/5.8.0/s390-linux/auto/Gimp/UI/UI.so
/usr/man/man1/embedxpm.1
/usr/man/man1/xcftopnm.1
/usr/man/man3/Gimp.3
/usr/man/man3/Gimp::Compat.3
/usr/man/man3/Gimp::Config.3
/usr/man/man3/Gimp::Data.3
/usr/man/man3/Gimp::Feature.3
/usr/man/man3/Gimp::Fu.3
/usr/man/man3/Gimp::Lib.3
/usr/man/man3/Gimp::Module.3
/usr/man/man3/Gimp::Net.3
/usr/man/man3/Gimp::OO.3
/usr/man/man3/Gimp::PDL.3
/usr/man/man3/Gimp::Pixel.3
/usr/man/man3/Gimp::Pod.3
/usr/man/man3/Gimp::UI.3
/usr/man/man3/Gimp::Util.3
/usr/man/man3/Gimp::basewidget.3
